Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:30:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Wriggly  Pen                    Hello           08:11 PM, 26th Feb                   Bot                   أهلا مرة أخرى!           08:11 PM, 26th Feb                     Wriggly  Pen                    Why I cant add my sukran id here           08:12 PM, 26th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:15 PM, 26th Feb                   fatma                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           08:16 PM, 26th Feb                     Wriggly  Pen                    Hi fatma           08:16 PM, 26th Feb                   fatma                   yes, i'm here for you           08:17 PM, 26th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:19 PM, 26th Feb                     Wriggly  Pen                    Hi           08:20 PM, 26th Feb                     Wriggly  Pen                    Its coming contact us only           08:20 PM, 26th Feb                   fatma                   did you tried to follow the steps that i have shared with you?           08:23 PM, 26th Feb                     Wriggly  Pen                    Yea           08:23 PM, 26th Feb                   fatma                   could you please share with us screenshot of this problem           08:24 PM, 26th Feb                     Wriggly  Pen                    Wait           08:27 PM, 26th Feb                     Wriggly  Pen                    its nt attached           08:27 PM, 26th Feb                   fatma                   oh! so could you please  contact us on our email address [email-masked]           08:28 PM, 26th Feb                   fatma                   Is there anything else i can help you with?           08:28 PM, 26th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:29 PM, 26th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:30 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158587